/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "计数";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "31"; */
"Description" = "说明";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "136"; */
"Show in bubble, wide" = "显示于气泡, 宽";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "138"; */
"Show in bubble, tall" = "显示于气泡, 高l";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "204"; */
"Do not show" = "不显示";

/* Class = "NSTextFieldCell"; title = "The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab."; ObjectID = "220"; */
"The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab." = "Pinterest 按钮将使用显示在外观检查器面板里的页面主图像。";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "228"; */
"None" = "无";

/* Class = "NSMenuItem"; title = "From page title"; ObjectID = "229"; */
"From page title" = "自页面标题";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "230"; */
"From page text" = "自页面标题";